map: Kettle
gamemode: Secret Classic
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobBasileus
roundId: 37868
endTick: 9820
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 00:05:27.3063257
...
